@charset "utf-8";
/* CSS Document */

h1.entry-title {
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #373435;
	font-size: 44px;
	font-weight:bold!important;
	padding:0 0 10px 0;
	float: left;

}
.page-template-service-page .header_banner, .full-ecommerce .header_banner {
	border-top: 1px solid #a2a2a2!important;
	border-bottom: 1px solid #a2a2a2;
}
.post-thumbnail {
	margin-bottom:0!important;
}
.page-template-service-page h2, .full-ecommerce h2, .full-ecommerce .inner_abt img {
	font-size:24px;
	margin-top: 30px;
	font-weight:bold;
}
.worpress h2 {
	color:#12648A;
}
.page-template-service-page .inner_abt ul li, .full-ecommerce .inner_abt ul li {
	font-size:16px;
	line-height: 23px;
	margin: 10px 0 10px 0;
	list-style:none;
	padding-left: 20px;
	text-align:justify;
}
.worpress ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 5px;
}
.row.benifits-text {
	background-color: #f7f7f7;
	border-top: 1px solid #d7d6d7;
	border-bottom: 1px solid #d7d6d7;
}
.inner-content .row {
	border-bottom: 1px solid #d7d6d7;
	padding-bottom: 20px;
}
.inner-content .row:last-child {
	border: none;
}
.intro-text1 {
	margin-bottom: 20px;
}
.page-template-service-page .col-xs-9 {
	margin-left: -15px;
}
.full-ecommerce .row:nth-child(odd) {
	background-color: #f7f7f7;
}
.full-ecommerce .inner_abt ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/ecommerce-bullet.png");
	background-repeat:no-repeat;
	background-position: 0 5px;
}
.full-ecommerce .row {
	border-bottom: 1px solid #d7d6d7;
}
.full-ecommerce .row:last-child {
	border: none;
}
.ecom-btn-main {
	width: 100%;/* float: left; */
}
.ecom-btn-main ul {
	display: table;
	margin: 0 auto;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.ecom-btn-main li {
	background: none!important;
	display: inline-block;
	text-align: center;
	margin: 0px!important;
	padding: 15px!important;
	padding-left: 20px!important;
	padding-right: 20px!important;
	border: 1px solid #dadcdb;
	border-right: none;/* text-decoration: none; */
}
.ecom-btn-main a {
  border: none;
	font-size: 21px;
	color: #545454;
	border:none!important;
}
.ecom-btn-main ul li:nth-child(3) {
	border-right: 1px solid #dadcdb;
}
.ecom-btn-main li a:hover {
	text-decoration: none;
}
.ecom-btn-main li.btn-active {
	background-color: #f58634!important;
}
.ecom-btn-main li.btn-active a {
	color: #fff;
}
.ecom-top-bg {
	background-color:#fff!important;
}
/*color and icon for all pages*/

.threedcart h2 {
	color:#00b838;
}
.threedcart ul li {
	background-image: url("/wp-content/uploads/2015/04/3dcart-icon.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.bigcommerce h2 {
	color:#07aac9;
}
.oscommerce ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/oscommerce-bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.oscommerce h2 {
	color:rgb(158,49,54);
}
.bigcommerce ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/bigcommerce-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.drupal h2 {
	color:#00578c;
}
.drupal ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/drupal-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.drupal .row:nth-child(even) {
	background: #f7f7f7;
}
.magento h2 {
	color:#f46231;
}
.magento ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/magento-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.opencart h2 {
	color:#34c3ef;
}
.opencart ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/opencart-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.prestashop h2 {
	color:#e4578c;
}
.prestashop ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/prestashop-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.shopify h2 {
	color:#7ca928;
}
.shopify ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/shopify-bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.xcart h2 {
	color:#e77b32;
}
.xcart ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/xcart-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.zencart h2 {
	color:#de5d33;
}
.zencart ul li {
	background-image: url("/wp-content/themes/webmasterindia/images/zencart-bullet.PNG");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.amazon h2 {
	color:#f9951b;
}
.amazon ul li {
	background-image: url("/wp-content/uploads/2015/04/amazon-bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
}
.amazon .row:nth-child(even) {
	background: #f7f7f7;
}
.inner_abt p {
	color: #555555;
}
.amazon-right {
	width: 77%;
	float: right;
}
.amazon-left {
	width: 23%;
	margin-top: 15px;
	float: left;
}
.backup-services .row.intro-text {
	background: #f7f7f7;
	margin-bottom: 0px;
	border-bottom: none!important;
}
.backup-services .benifits-text {
	border-top:none!important;
}
.backup-services .benifits-text h2 {
	margin-top:0px;
}
.backup-package-main .backup-package-inner {
	/* padding: 40px; */
  background: #fff;
	border: 1px solid #d0d0d0;
	padding-right: 0px;
	margin-right: 50px;
	width: 47%;
	margin-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.backup-package-main .backup-package-inner:last-child {
	margin: 0px;
}
.backup-package-main {
	padding-top: 30px;
	padding-bottom:30px;
}
.inner-left {
	width: 26%;
	float: left;
}
.inner-right {
	width: 74%;
	float: right;
}
.backup-package-main h5 {
	margin: 0px;
	margin-top: 5px!important;
	margin-bottom: 5px!important;
	font-size: 15px;
	float: left;
	line-height: 25px;
	color: #ff3c02;/* font-weight: bold; */
}
.backup-package-main ul {
	margin-bottom:0px;
}
.backup-package-main li {
	margin: 0px!important;
	margin-top: 3px!important;
	background: url('/wp-content/uploads/2015/04/arrow.png')!important;
	background-repeat:no-repeat!important;
	background-position:0px 6px!important;
	display: table;
	color:#333!important;
	padding-top: 0px!important;
}
.inner-left img {
	margin-top: 20px;
}
.backup-services li {
	color: #fe4c10;
	background: url('/wp-content/uploads/2015/04/backup-bullet.png');
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-top: 8px;
}
.col-xs-4.img-margin img {
	margin-top: 20px;
}
.row.no-border {
	border: none;
	padding-bottom: 5px;
}
.row.ecom-green {
	width: 100%;
	float: left;
	background: #1aac97;
	margin-bottom: 20px;
}
.row.cms-red {
	width: 100%;
	float: left;
	background: #eb704f;
	padding-left:10px;
}
.row.ecom-green h2 {
	color: #fff;
}
.row.cms-red h2 {
	color: #fff;
}
.row.ecom-green p {
	color: #fff;
}
.row.cms-red p {
	color: #fff;
}
.row.cms-red img {
	float: right;
}
.ecom-green .col-xs-9 {
	padding-top: 20px;
}
.cms-red .col-xs-9 {
	padding-top: 20px;
}
.col-xs-12.padding-both {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.web-application .row.intro-text {
	border-bottom: 1px solid #d7d6d7;
	padding-bottom: 30px;
	margin-bottom: 0px;
}
.webapp-content-main {
	max-width: 1158px;
	margin: 0 auto;
}
.web-application .inner-content .row {
	border-bottom: 1px solid #d7d6d7;
	padding-bottom: 20px;
	max-width: 1158px;
	margin: 0 auto;
}
.webapp-content-main .row:last-child {
	border: none;
}
.webapp-content-main h2 {
	color:#f58637;
}
.seo-packages table a {
	text-decoration:none;
	border:none;
}
.seo-packages table {
	margin-top:20px;
}
.google-places ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.seo .row:nth-child(even) {
	background: #f7f7f7;
}
.seo-success .row:nth-child(even) {
	background: #f7f7f7;
}
.seo-ultimate .row:nth-child(even) {
	background: #f7f7f7;
}
.goolge-product-listing-ads ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.google-adwords ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.tips-for-google-top-ranking .row:nth-child(even) {
	background: #f7f7f7;
}
.google-seo-marketing .row:nth-child(even) {
	background: #f7f7f7;
}
.google-seo-marketing ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.google-seo .row:nth-child(even) {
	background: #f7f7f7;
}
.google-seo ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.affordable-seo-services .row:nth-child(even) {
	background: #f7f7f7;
}
.affordable-seo-services ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.professional-seo-services .row:nth-child(even) {
	background: #f7f7f7;
}
.professional-seo-services ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.seo–blog-writing .row:nth-child(even) {
	background: #f7f7f7;
}
.seo–blog-writing ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.remarket-img {
	background-image: url(/wp-content/uploads/2015/04/re-banner.jpg);
	width: 609px;
	/* height: 256px; */
  padding-top: 143px;
	padding-left: 24px;
	padding-bottom: 64px;
}
.google-remarketting .row:nth-child(odd) {
	background: #f7f7f7;
}
.google-remarketting ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
	font-weight:bold;
}
.google-remarketting .intro-text {
	margin-bottom:0px;
}
span.firspan {
	color: #4384F4;
}
span.secspan {
	color: #F58634;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
	padding-top: 10px;
	padding-bottom: 10px;
}
.power-of-search-engine-marketing .row:nth-child(even) {
	background: #f7f7f7;
}
.power-of-search-engine-marketing ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.high-ranking-in-search-engine .row:nth-child(even) {
	background: #f7f7f7;
}
.high-ranking-in-search-engine ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.internet-marketing .row:nth-child(even) {
	background: #f7f7f7;
}
.internet-marketing ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.search-engine-marketing .row:nth-child(even) {
	background: #f7f7f7;
}
.search-engine-marketing ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.seo-packages .row:nth-child(even) {
	background: #f7f7f7;
}
.seo-packages ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.google-adwords .row:nth-child(even) {
	background: #f7f7f7;
}
.goolge-product-listing-ads .row:nth-child(odd) {
	background: #f7f7f7;
}
.full-border-php {
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}
.ecom-green h2 {
	margin-top:15px;
}
.cms-red h2 {
	margin-top:15px;
}

.virtualmart-web-development .row:nth-child(even) {
	background: #f7f7f7;
}
.virtualmart-web-development ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.woocommerce-web-development .row:nth-child(even) {
	background: #f7f7f7;
}
.woocommerce-web-development ul li {
	background-image:url("/wp-content/themes/webmasterindia/images/wordpress-icon.png");
	background-repeat:no-repeat;
	background-position: 0 7px;
}
.exc {
	float: left;
	width: 100%;
	min-height: 50px;
}
.spec span {
	float: left;
	margin-left: 10px;
}
span.cntry {
	float: right;
	margin-right: 13px;
}
.cntry p {
	margin: 0;
	padding: 8px 0 0 0;
}
/* hiren */


.tax-nimble-portfolio-type .site-content {
	clear: both;
	float: none;
	margin: 0 auto;
	max-width: 1147px;
}
.tax-nimble-portfolio-type .wp-post-image {
	width: 100%;
}
.tax-nimble-portfolio-type article {
	float: left;
	margin: 20px 12px;
	max-width: 263px;
	min-height: 260px;
	width: 100%;
	position:relative;
	border:1px solid #cccccc;
}
.div_platform {
	bottom: 5px;
	position: absolute;
}
.div_country {
	bottom: 5px;
	display: table;
	position: absolute;
	right: 5px;
}
.tax-nimble-portfolio-type article:nth-child(4n-7) {
	margin-right: 0;
}
.tax-nimble-portfolio-type .page-header {
	padding: 0 0 0 9px;
	width: 100%;
	border:0;
}
.tax-nimble-portfolio-type .entry-title {
	background-image: url("/wp-content/themes/webmasterindia/images/port_title_bg.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	display: table-cell;
	font-size: 15px;
	font-weight: bold;
	height: 50px;
	line-height: 20px;
	margin: 0 0 10px;
	text-align: center;
	vertical-align: middle;
	width:300px;
}
.tax-nimble-portfolio-type .entry-title a {
	color: #373435;
	font-size: 15px;
	line-height: 20px;
	display:block;
	padding:5px 0;
	font-weight:bold;
}
.tax-nimble-portfolio-type .entry-title a:hover {
	text-decoration:none;
}
.tax-nimble-portfolio-type .site-main {
	padding: 0 0 30px;
}
.div_country {
	display:table;
	float:right;
}
.div_platform {
	display: table;
	float: left;
}
.testimonials .inner_abt img {
	float: right;
	height:auto !important;
	width:auto !important;
	max-width:35px;
}


.wpcf7-captcha-quick-captcha {
    float: left;
    margin: 0 20px 0 0;
}

.quick-captcha {
    display: block;
    float: left;
    max-width: 110px;
}

.quick-response .wpcf7-submit {
    float: right;
    margin-top: 0 !important;
}

.bg-black {
    background: #363435;
    width: 100%;
    float: left;
}
/* ---Tooltip By Chitrang - */
a.tooltip {border-bottom: medium none !important;
    float: left;
    outline: medium none; } a.tooltip strong {line-height:30px;} a.tooltip:hover {text-decoration:none;} a.tooltip span { z-index:10;display:none; padding:5px 10px; margin-top:-53px; margin-left:12px; width:90px; line-height:12px; font-size:11px; } a.tooltip:hover span{ display:inline; position:absolute; color:#ffffff; background-color:rgba(0,0,0,0.8);} .callout {border: 0 none;left: 20px;position: absolute;top: 21px;z-index: 20;} /*CSS3 extras*/ a.tooltip span { border-radius:4px;  }
/* ---- */
/** Media Queries **/

@media screen and (max-width: 768px) {
	
	.entry-content, .entry-summary {
		float: left;
		width: 100%;
	}
	h1.entry-title {
		font-size:20px!important;
	
	}
}